{% extends "base.html" %}

{% block content %}
    <div id="page-wrapper">
        <div class="row">
            <div class="col-lg-12">
                <h3 class="page-header"><span class="text-danger">{{ client }}</span> بيان </h3>
                {% if messages %}
                    <ol class="breadcrumb">
                        <div class="alert alert-success">
                            <ul class="messages">
                                {% for message in messages %}
                                    <li{% if message.tags %} class="{{ message.tags }}" {% endif %}>{{ message }}</li>
                                {% endfor %}
                            </ul>
                        </div>
                    </ol>
                {% endif %}
            </div>

            <div class="col-lg-12">
                <table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-example">
                    <thead>
                    <tr>
                        <th>ID</th>
                        <th class="text-center">القيمة</th>
                        <th class="text-center">المدفوع</th>
                        <th class="text-center">تاريخ الانشاء</th>
                        <th class="text-center">تاريخ التعديل</th>
                        <th class="text-center">الاعدادات</th>
                    </tr>
                    </thead>
                    <tbody>
                    {% for obj in safe %}
                        <tr id="ddata-{obj.id}">
                            <td>{{ obj.id }}</td>
                            <td><a href="{% url 'client:show' obj.id %}">{{ obj.amount }}</a></td>
                            <td>{{ obj.get_paid }}</td>
                            <td>{{ obj.created_at|timesince }} ago.</td>
                            <td>{{ obj.updated_at|timesince }} ago.</td>
                            <td class="text-center">
                                <div class="btn-group">
                                  <a href="{% url 'safe:add_payment' obj.id %}" class="btn btn-warning" title="Add"
                                       data-original-title="Add">
                                        <i class="fa fa-money"></i>
                                    </a>
                                    <a href="{% url 'safe:update' obj.id %}" class="btn btn-success" title="Edit"
                                       data-original-title="Edit">
                                        <i class="fa fa-pencil"></i>
                                    </a>

                                    <a href="{% url 'safe:detail' obj.id %}" class="btn btn-primary" title="Detail"
                                       data-original-title="Detail">
                                        <i class="fa fa-eye"></i>
                                    </a>

                                </div>

                            </td>
                        </tr>
                    {% endfor %}
                    </tbody>
                </table>
                <!-- /.table-responsive -->

            </div>
            <!-- /.col-lg-12 -->
        </div>
        <!-- /.row -->

    </div>
{% endblock content %}
